<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="77e97b">  <td>22/05/21 08:14:14</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.afterTest()[pri:0, instance:Pruebas.Login@7c0c77c7]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td></td>   <td></td> </tr>
<tr bgcolor="77e97b">  <td>22/05/21 08:14:14</td>   <td>-4</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.TestCaseIncorrectLogin()[pri:0, instance:Pruebas.Login@7c0c77c7]">TestCaseIncorrectLogin</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="77e97b">  <td>22/05/21 08:14:14</td>   <td>-5</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.beforeTest(java.lang.String,java.lang.String)[pri:0, instance:Pruebas.Login@7c0c77c7]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td></td>   <td></td> </tr>
<tr bgcolor="77e97b">  <td>22/05/21 08:14:14</td>   <td>-16</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.TestCaseCorrectLogin()[pri:0, instance:Pruebas.Login@7c0c77c7]">TestCaseCorrectLogin</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="77e97b">  <td>22/05/21 08:14:14</td>   <td>-5</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.beforeTest(java.lang.String,java.lang.String)[pri:0, instance:Pruebas.Login@7c0c77c7]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td></td>   <td></td> </tr>
<tr bgcolor="77e97b">  <td>22/05/21 08:14:14</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.afterTest()[pri:0, instance:Pruebas.Login@7c0c77c7]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td></td>   <td></td> </tr>
<tr bgcolor="77e97b">  <td>22/05/21 08:14:14</td>   <td>-38</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.beforeClass()[pri:0, instance:Pruebas.Login@7c0c77c7]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="77e97b">  <td>22/05/21 08:14:14</td>   <td>1</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.afterClass()[pri:0, instance:Pruebas.Login@7c0c77c7]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td></td>   <td></td> </tr>
</table>
